import Vue from 'vue'
import App from './App'

Vue.prototype.home_url = 'https://www.b-beng.com/game_center/';
// Vue.prototype.home_url = 'http://172.21.0.17:9527/game_center/';

// import VConsole from 'vconsole'
// const vConsole = new VConsole()

Vue.config.productionTip = false

App.mpType = 'app'

const app = new Vue({
    ...App
})
app.$mount()
